body.tablet-view *,
body.mobile-view * {
  background-attachment: scroll !important;
}

body.tablet-view section:not(.header-section) .bgi,
body.mobile-view section:not(.header-section) .bgi,
body.mobile-tablet-view .bbg.bgi,
/* body.mobile-tablet-view .nav-top.bgi, */
body.mobile-view .bbg.bgi:not(.nav-top)
/* body.mobile-view .nav-top.bgi */
{
  background: transparent !important;
  /* background-image: none; */
}

body.mobile-view .nav-top.bgi,
body.mobile-tablet-view .nav-top.bgi {
  background: transparent;
  background-image: none !important;
}

body.mobile-view .nav-top .bbg.bgi,
body.tablet-view .nav-top .bbg.bgi {
  background: #201d25 !important;
}

body.tablet-view .button-links-container,
body.mobile-view .button-links-container {
  opacity: 1 !important;
  pointer-events: auto !important;
}

body.mobile-tablet-view .scroll-hint-container {
  display: none !important;
}

body.tablet-view .sticky-40,
body.mobile-view .sticky-40 {
  position: static !important;
}

body.tablet-view .tile-image-background-50-left img,
body.mobile-view .tile-image-background-50-left img {
  visibility: visible;
}

body.tablet-view .tile-image-background-50-left,
body.mobile-view .tile-image-background-50-left {
  background: none !important;
}

/* body.tablet-view .header-section, */
body.mobile-view .header-section {
  height: 80vh;
}



/* body.mobile-tablet-view .nav-top {
  background-color: transparent;
  height: 0;
} */

/* body.mobile-tablet-view .page-link-container {
  display: none;
  padding-top: 5px;
}

body.mobile-tablet-view .nav-mobile-opener {
  display: block;
} */

/* tablet */

/*

body.tablet-view .nav-top {
  height: 0;
}

body.tablet-view .page-link-container {
  display: none;
}

body.tablet-view .page-link-wrapper {
  display: block;
}

body.tablet-view .page-link-container {
  display: none;
  padding-top: 5px;
}

body.tablet-view nav {
  -webkit-transition: height 200ms;
  -o-transition: height 200ms;
  transition: height 200ms;
}

body.tablet-view .page-link-container {
  float: none;
} */


@media (min-width: 1025px) {

}


@media (min-width: 1370px) {
  .inline-tile-bottom {
    height: 50%;
  }
}

@media (max-width: 1440px) {
  html {
    font-size: 16px;
  }
}

@media (max-width: 1280px) {

  .c25 {
    width: 33.333%;
    width: calc(100% / 3);
  }

  .sub-section-title-container {
    width: 25%;
  }
}

@media (max-width: 1150px) {
  .inline-tile-bottom {
    position: static;
    width: 100%;
  }
}

/* mobile */
@media (max-width: 1024px) {

  .next-upcoming {
    display: none;
  }
  /* .desktop {
    display: none;
  }
  .not-mobile {
    display: none;
  }
  .mobile {
    display: block;
  } */
  #wrapper {
  }

  .c33 {
    width: 50%;
  }

  #section-start-upcoming .tile-event:nth-child(3){
    display: none;
  }

  /* buttons */

  /* .button-links-container {
    display: inline-block;
  }
  .button-links-container .button-link {
    display: block;
    border-radius: 0;
    border: 1px solid #111;
  }
  .button-links-container .button-link-invert {
    border-color: white;
  }
  .button-links-container .button-link:first-child {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
  }
  .button-links-container .button-link:last-child {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
  }
  .button-links-container .button-link + .button-link {
    border-top: 0;
    margin-top: -1px;
    border-left: 1px solid;
  } */
  .button-links-container {
    display: inline-block;
  }
  .button-links-container .button-link {
    display: inline-block;
    border-radius: 5px;
    border: 1px solid !important;
    margin-right: 10px;
    margin-bottom: 10px;
  }
  .button-links-container .button-link-invert {
    border-color: white;
  }
  .button-links-container .button-link + .button-link {
    border-left: 1px solid;
  }
}



@media (max-width: 940px) {
  .c25 {
    width: 50%;
  }
}

/* mobile */
@media (max-width: 768px) {

  .desktop {
    display: none !important;
  }
  .not-mobile {
    display: none !important;
  }
  .mobile {
    display: block;
  }

  .c50, .c66, .c75 {
    width: 100%;
  }

  .word,
  .word > * {
    -webkit-transition: all 2300ms;
    -o-transition: all 2300ms;
    transition: all 2300ms;
  }

  .container-padding-half {
    padding-right: 20px;
    padding-left: 20px;
  }

  /* nav from 550px */
  nav.nav-top {
    -webkit-transition: left 300ms;
    -o-transition: left 300ms;
    transition: left 300ms;
    left: 100%;
    height: 100%;
  }

  .mobile-nav-open nav.nav-top {
    left: 50%;
  }

  .nav-wrapper {
    height: 100%;
    overflow-y: scroll;
  }

  /* .nav-top {
    height: 0;
  } */

  .page-link-container {
    display: none;
  }

  .page-link-wrapper {
    display: block;
  }

  .page-link-container {
    display: none;
    padding-top: 5px;
  }

  nav {
    -webkit-transition: height 200ms;
    -o-transition: height 200ms;
    transition: height 200ms;
    background-color: #201d25 !important;
  }

  body.tablet-view .page-link-container {
    float: none;
  }

  .page-link-container {
    float: none;
  }

  .nav-link, .current-menu-item,
  .nav-link:hover, .current-menu-item {
    border: 0;
    height: 48px;
    line-height: 48px;
  }

  .mobile-nav-open .page-link-container {
    display: block;
  }

  .mobile-nav-open .page-title-mobile {
    display: none;
  }

  .page-link-container .nav-link {
    margin: 0;
    font-size: 1.3rem;
    /* line-height: 50px;
    height: 50px; */
  }

  .page-template-page-imprint-php .sub-section:first-child {
    display: none;
  }

  .tile-image-background-50-left {
    display: none;
  }
}

/* @media (max-width: 768px) {
  html body .title-shift-small {
    width: 50% !important;
  }
} */

/* , (max-height: 550px) */
/* mobile */
@media (max-width: 550px), (max-height: 550px) {

  .desktop {
    display: none !important;
  }
  .not-mobile {
    display: none !important;
  }
  .mobile {
    display: block;
  }

  .page-template-page-about .tile-text .font-large,
  .page-template-page-about .tile-text h4,
  .text-preface .font-large,
  .inline-tile-bottom .font-large {
    font-size: 1rem !important;
  }

  .title-shift-small {
    display: none;
  }

  .mobile-prof {
    display: block !important;
  }

  /* nav */

  .page-link-container {
    display: none;
  }

  .page-link-wrapper {
    display: block;
    border-bottom: 1px solid rgba(255,255,255,0.1);
  }

  .page-link-container {
    display: none;
    padding-top: 5px;
  }

  nav.nav-top {
    -webkit-transition: left 300ms;
    -o-transition: left 300ms;
    transition: left 300ms;
    background-color: #201d25 !important;
    left: 100%;
    height: 100%;
  }

  .mobile-nav-open nav.nav-top {
    left: 0;
  }

  .nav-wrapper {
    height: 100%;
    overflow-y: scroll;
  }

  .page-link-container {
    float: none;
  }


/*  */


  .c25, .c33, .c50, .c66, .c75 {
    width: 100%;
  }

  .scroll-hint-container {
    display: none !important;
  }

  /*  */

  .sc-title-separator {
    height: 3px;
  }

  .sc-title {
    font-size: 30px;
    bottom: 20px;
  }

  .title-shift-small {
    width: 100%;
  }

  .word {
    flex-grow: 0;
  }

  .word.expanded {
    flex-grow: 4.5;
  }

  .title-shift-small .word {
    flex-grow: 0 !important;
  }

  .sub-section-dark-bg.container-padding,
  .container-padding {
    padding: 0 20px;
  }

  .tile-text .post-block-content-wrapper,
  .tile-text .tile-content-wrapper,
  .post-block-content-wrapper {
    padding: 20px 20px 40px 20px;
  }

  body:not(.no-header-section) .page-title-section .section-title {
    margin-top: 0;
  }

  .tile-event .post-block-content-wrapper{
    padding-bottom: 50px;
  }

  .section-title-link-container {
    position: static;
  }

  .recording-thumbnail,
  .sub-section-content,
  .tile, .tile-image-background-50-left, .tile-text, .tile-image {
    padding: 0;
  }

  .tile-recording .post-block-content-wrapper {
    padding: 20px 0px 40px 0px;
  }

  .rl-basicgrid-gallery .rl-gallery-item {
    padding: 0 0 20px 0;
  }

  /* body.scrolled nav .bbg {
    opacity: 0;
  } */

  .tile {
    padding-bottom: 1px;
  }

  .tile-video {
    padding-bottom: 20px;
  }

  .tile-image-background-50-left img {
    visibility: visible;
  }
  .tile-image-background-50-left {
    background-image: none;
  }

  body.paged .tile-image-background-50-left {
    display: none;
  }

  .section-title-inline > :first-child, .section-title > :first-child, .start-section-title {
    font-size: 30px;
    padding-left: 20px;
    margin-left: 0;
  }

  #section-start-upcoming .tile-event:nth-child(2){
    display: none;
  }

  .button-links-container {
    display: block;
  }

  .section-title .button-links-container {
    padding: 0 20px 20px 20px;
  }

  .section-title .button-links-container {
    margin-top: 10px;
  }

  .sticky-40 {
    position: static;
  }

  /* .home section:not(.header-section):not(:nth-child(2)) .sub-section:first-child {
    padding-top: 40px;
  } */

  .section-title {
    min-height: 40px;
  }

  .copyright-container {
    float: none;
    height: auto;
    line-height: inherit;
    padding-bottom: 20px;
  }

  .copyright-container span {
    padding-left: 0;
    padding-right: 10px;
    display: block;
  }

  .tile-text:not(.no-indent):not(.text-full-width) .p-std {
    padding-left: 0;
  }

  .past-seasons {
    padding-bottom: 20px;
  }

  .tile-image-background-50-left {
    display: none;
  }
}

/* mobile */
@media (max-width: 500px) {
  .word,
  .word > * {
    -webkit-transition: all 2500ms;
    -o-transition: all 2500ms;
    transition: all 2500ms;
  }
}
